## live-config 3.0~a18

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 SCRIPTS = bin/* scripts/*.sh scripts/*/*
 
-all: test build
+all: build
 
 test:
 	@echo -n "Checking for syntax errors"
@@ -47,7 +47,7 @@
 
 	# Installing docs
 	mkdir -p $(DESTDIR)/usr/share/doc/live-config
-	cp -r COPYING docs/* examples $(DESTDIR)/usr/share/doc/live-config
+	cp -r COPYING examples $(DESTDIR)/usr/share/doc/live-config
 
 	# Installing manpages
 	for MANPAGE in manpages/en/*; \
