=== debian/changelog ===
live-config (3.0~a18-1) unstable; urgency=low

  * Renumbering upstart script.
  * Fixing various things in upstart script.
  * Updating xserver-xorg script for setting the driver selection
    (Closes: #618316).
  * Correcting wrong path for resolution handling in xserver-xorg script
    (Closes: #618394).

 -- Daniel Baumann <daniel@debian.org>  Fri, 25 Mar 2011 12:40:52 +0100

live-config (3.0~a17-1) unstable; urgency=low

  * Adding old 2.x changelog entries in debian changelog.
  * Silencing and protecting rmdir call for temporary files in live-
    config postrm (Closes: #617790).

 -- Daniel Baumann <daniel@debian.org>  Fri, 11 Mar 2011 17:11:35 +0100

live-config (3.0~a16-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding Spanish manpage translation from Carlos Zuferri chals
    <chals@altorricon.com>.

  [ Marco Amadori ]
  * Enable autologin for upstart backend.

 -- Daniel Baumann <daniel@debian.org>  Wed, 09 Mar 2011 20:18:41 +0100

live-config (3.0~a15-1) experimental; urgency=low

  [ Richard Nelson ]
  * To use network based hooks with live-config.hooks=, also call
    ethdevice= with the device you want to use for network access and we
    will force it up.

  [ Daniel Baumann ]
  * Removing header in copyright file.
  * Don't hard-depend on test target in Makefile.
  * Using dh auto magic in override, rather than manual make call.
  * Passing destdir manually to dh_auto_install in rules.
  * Making plugins self-contained.
  * Adding dpkg-source option file for example package.
  * Updating example package to debhelper version 8.
  * Making example package a native package in order to not confuse
    users about generating an upstream tarball first.
  * Using /etc/sudoers.d/live instead of /etc/sudoers in sudo config
    script.
  * Using new cmdline variable in example script, rather than accessing
    /proc/cmdline.
  * Avoid twice accessing /proc/cmdline in main script.
  * Adding postrm script that cleans up live-config modifications if
    persistent pre-configuration at build time was used and the system
    is intended to be installed with live-installer.
  * Avoid double-whitespace in /etc/sudoers.d/live.
  * Removing /var/lib/live when purging live-config.
  * Using cmdline variable rather than parsing /proc/cmdline in when
    handing boot parameters in example script.
  * Renaming zz-xinit.sh to zz-live.sh in xinit script for consistency.
  * Updating postrm to remove xinit script in /etc/profile.d on purge.
  * Adding support for progress.
  * Setting distribution specific defaults in config.sh with update-
    live-config.sh at build-time.
  * Tightening grep call for live user in /etc/passwd to not fail with
    false-positives.
  * Correcting permission of /etc/sudoers.d/live.
  * Renaming update-live-config to live-config-update for consistency.
  * Silencing grep call for /etc/sudoers.d/live.
  * Updating year in copyright.
  * Updating year in manpage, examples and script files.
  * Correcting hostname typo in manpages.
  * Adding Italian manpage translation from skizzhg <skizzhg@gmx.com>.

 -- Daniel Baumann <daniel@debian.org>  Tue, 25 Jan 2011 08:55:27 +0100

live-config (3.0~a14-1) experimental; urgency=low

  [ Nick Niktaris ]
  * Also depend on xdg-user-dirs in KDE4 specifics of debian-installer-
    launcher script.

 -- Daniel Baumann <daniel@debian.org>  Mon, 06 Dec 2010 11:34:34 +0100

live-config (3.0~a13-1) experimental; urgency=low

  [ Daniel Baumann ]
  * Improving French translation for openssh-server script.
  * Adding dpkg source options file.

  [ Steven Shiau ]
  * Adding missing argument in ssh_keygen calls in openssh-server
    script.

  [ Daniel Baumann ]
  * Correct debian-installer-launcher script for KDE4, thanks to Nick
    Niktaris <niktaris@knoppel.org>.
  * Removing my previously wrongly dublicated chown call in debian-
    installer-launcher script.
  * Correcting install call for kde desktop file in debian-installer-
    launcher script.

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Nov 2010 23:25:49 +0100

live-config (3.0~a12-1) experimental; urgency=low

  * Adding openssh-server config script to regenerate ssh keys on boot.
  * Correcting typo in openssh-server script.

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Nov 2010 23:03:28 +0100

live-config (3.0~a11-1) experimental; urgency=low

  * Disabling xinit hack when using persistency and another display
    manager has been configured (Closes: #601235).
  * Removing deep link to bug page in the manual, since we don't have
    stable references yet.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 Oct 2010 10:09:58 +0200

live-config (3.0~a10-1) experimental; urgency=low

  * Don't compress example files in /usr/share/doc.
  * Updating gdm3 check to make autologin work again with gdm3 2.30.5-4.

 -- Daniel Baumann <daniel@debian.org>  Thu, 21 Oct 2010 11:16:32 +0200

live-config (3.0~a9-1) experimental; urgency=low

  [ Daniel Baumann ]
  * Removing TODO file, merged into http://live.debian.net/devel/live-
    config/todo/.
  * Using medium as keyword instead of media in hook script, as
    documented in the manpage (Closes: #598375).
  * Correctly prepending local hooks with file:// prefix (Closes:
    #598375).

  [ Scott Barker ]
  * Fixing typo in config.d files parsing from live media (Closes:
    #598536).

  [ Daniel Baumann ]
  * Updating to debhelper version 8.
  * Correcting another typo in hooks config script regarding the loop
    variable.
  * Simplyfing and silencing switch between local and remote files in
    hooks script.
  * Simplyfing sed call when using local hook scripts.

 -- Daniel Baumann <daniel@debian.org>  Sat, 02 Oct 2010 10:40:58 +0200

live-config (3.0~a8-1) experimental; urgency=low

  * Correcting typo in persistent file of apport and ureadahead scripts.
  * Also allowing short names for live-config and live-noconfig
    parameters.
  * Correcting accidentally reverted change of live user uid from 999 to
    1000.


