=== debian/control ===
Source: live-config
Section: misc
Priority: optional
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Uploaders: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: lsb-release
Standards-Version: 3.9.1
Homepage: http://live.debian.net/devel/live-config/
Vcs-Browser: http://live.debian.net/gitweb/?p=live-config.git
Vcs-Git: git://live.debian.net/git/live-config.git

Package: live-config
Architecture: all
Depends: ${misc:Depends}, live-config-sysvinit | live-config-backend
Recommends: live-tools, user-setup, sudo
Suggests: wget
Description: Debian Live - System Configuration Scripts
 live-config contains the scripts that configure a Debian Live system during
 the boot process (late userspace).
 .
 In addition to live-config, a backend for an init system is required, such as
 live-config-sysvinit.

Package: live-config-runit
Architecture: all
Depends: ${misc:Depends}
Conflicts: live-config-backend
Replaces: live-config-backend
Provides: live-config-backend
Suggests: runit-run
Description: Debian Live - System Configuration Scripts (runit backend)
 live-config contains the scripts that configure a Debian Live system during
 the boot process (late userspace).
 .
 This package contains the runit backend (experimental!).

Package: live-config-systemd
Architecture: all
Depends: ${misc:Depends}
Conflicts: live-config-backend
Replaces: live-config-backend
Provides: live-config-backend
Suggests: systemd
Description: Debian Live - System Configuration Scripts (systemd backend)
 live-config contains the scripts that configure a Debian Live system during
 the boot process (late userspace).
 .
 This package contains the systemd backend (experimental!).

Package: live-config-sysvinit
Architecture: all
Depends: ${misc:Depends}, sysvinit (>= 2.86)
Conflicts: live-config-backend
Replaces: live-config-backend
Provides: live-config-backend
Description: Debian Live - System Configuration Scripts (sysvinit backend)
 live-config contains the scripts that configure a Debian Live system during
 the boot process (late userspace).
 .
 This package contains the sysvinit backend.

Package: live-config-upstart
Architecture: all
Depends: ${misc:Depends}, upstart
Conflicts: live-config-backend
Replaces: live-config-backend
Provides: live-config-backend
Description: Debian Live - System Configuration Scripts (upstart backend)
 live-config contains the scripts that configure a Debian Live system during
 the boot process (late userspace).
 .
 This package contains the upstart backend (experimental!).
