## live-config 3.0~a30

=== debian/changelog ===
live-config (3.0~a30-1) unstable; urgency=low

  * Adding required parsing for the respective boot parameters in all
    config scripts so that every script is self-contained (Closes:
    #646824).
  * Adding forgotten underline prefix to show that the service variable
    in sysv-rc script is a local variable.
  * Moving comment about mingetty to the actual executed code for
    consistency.
  * Sorting parameter handling alphabetically in each script.

 -- Daniel Baumann <daniel@debian.org>  Fri, 28 Oct 2011 12:29:13 +0200

live-config (3.0~a29-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Adding example in live-config manpage for a suitable resolution when
    using xorg-resolution parameter.
  * Using compression level 9 also for binary packages in live-config
    example package.
  * Adding configuration script for locales-all.
  * Renumbering scripts.
  * Removing superfluous empty line in user-setup script.
  * Adding forgotten parsing of cmdline in sudo script to respect
    username boot parameter (Closes: #646824).

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Oct 2011 21:42:35 +0200

live-config (3.0~a28-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Setting suitable debconf settings during live-config runtime.
  * Saving output of live-config to /var/log/live-config.log.

  [ chals ]
  * Updating live-config man page, Spanish translation.

  [ Daniel Baumann ]
  * Running rebuild target in manpages.

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Oct 2011 11:04:37 +0200

live-config (3.0~a27-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Silencing rmdir calls in makefile.
  * Coding style improvement for if statments in config.sh.

  [ Stanislav Bogatyrev ]
  * Check file existence during _SCRIPTS list construction and make sure
    the resulting list has only unique items (Closes: #642396).

  [ Daniel Baumann ]
  * Using sort -u instead of sort and uniq when sorting scripts.

 -- Daniel Baumann <daniel@debian.org>  Fri, 23 Sep 2011 20:40:09 +0200

live-config (3.0~a26-1) unstable; urgency=low

  * Clarify in live-config manpage that the content of the configuration
    files is supposed to consist of variables, thanks to Ed Dixon
    <eddixonnm@gmail.com> for bringing it up.
  * Improving spelling in live-config manpage.
  * Lowering display-manager timeouts for a users automatic re-login
    from 10s to 5s.

 -- Daniel Baumann <daniel@debian.org>  Wed, 24 Aug 2011 19:28:43 +0200

live-config (3.0~a25-1) unstable; urgency=low

  * Adding support for automatic login with lightdm.

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Aug 2011 15:47:16 +0200

live-config (3.0~a24-1) unstable; urgency=low

  [ Reinhard Tartler ]
  * Starting live-config upstart-job on filesystem event.

  [ Daniel Baumann ]
  * Only updating /etc/locale.gen in locales script if existing, thanks
    to Reinhard Tartler <siretart@tauware.de>.

  [ Reinhard Tartler ]
  * Reloading tty jobs gracefully in upstart config script.

  [ Daniel Baumann ]
  * Updating section for live-config-doc.
  * Upgrading systemd from suggests to depends on systemd backend,
    thanks to Michael Dorrington <michael.dorrington@gmail.com>.

  [ Ben Armstrong ]
  * Cross-referencing lb_config --bootappend-live.

  [ Daniel Baumann ]
  * Correcting bootappend-live reference in live-config manpage.

 -- Daniel Baumann <daniel@debian.org>  Thu, 04 Aug 2011 21:23:53 +0200

live-config (3.0~a23-1) unstable; urgency=low

  * Making references to debian more distribution neutral.
  * Splitting out documentation so that it can be accesses separately
    from the initsystem code.

 -- Daniel Baumann <daniel@debian.org>  Wed, 13 Jul 2011 10:36:29 +0200
