=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: live-config
 Architecture: all
 Depends: ${misc:Depends}, live-config-sysvinit | live-config-backend
-Recommends: live-tools, user-setup, sudo
+Recommends: live-config-doc, live-tools, user-setup, sudo
 Suggests: wget
 Description: Debian Live - System Configuration Scripts
  live-config contains the scripts that configure a Debian Live system during
@@ -21,6 +21,18 @@
  .
  In addition to live-config, a backend for an init system is required, such as
  live-config-sysvinit.
+
+Package: live-config-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Conflicts: live-config (<< 3.0~a22~)
+Replaces: live-config
+Description: Debian Live - System Configuration Scripts (documentation)
+ live-config contains the scripts that configure a Debian Live system during
+ the boot process (late userspace).
+ .
+ This package contains the documentation.
 
 Package: live-config-runit
 Architecture: all
@@ -37,11 +49,10 @@
 
 Package: live-config-systemd
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, systemd
 Conflicts: live-config-backend
 Replaces: live-config-backend
 Provides: live-config-backend
-Suggests: systemd
 Description: Debian Live - System Configuration Scripts (systemd backend)
  live-config contains the scripts that configure a Debian Live system during
  the boot process (late userspace).
