## live-config 3.0~a31

=== debian/changelog ===
live-config (3.0~a31-1) unstable; urgency=low

  [ chals ]
  * Fixing fuzzy in es po.
  * Updating French translation.

  [ Daniel Baumann ]
  * Sorting overrides in rules alphabetically.
  * Making user default groups configurable.
  * Make sure user is not in sudo group if sudo is disabled.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 Dec 2011 10:19:19 +0100
