=== debian/rules ===
--- 
+++ 
@@ -24,16 +24,16 @@
 	rm -f debian/tmp/usr/share/doc/live-config/COPYING
 	bin/live-config-update debian/tmp/lib/live/config
 
+override_dh_builddeb:
+	dh_builddeb -- -Zgzip -z9
+
+override_dh_compress:
+	dh_compress -Xusr/share/doc/live-config/examples
+
+override_dh_install:
+	dh_install --fail-missing
+
 override_dh_installinit:
 	dh_installinit -p live-config-runit --no-restart-on-upgrade --no-start --update-rcd-params='start 00 S .' --name live-config
 	dh_installinit -p live-config-sysvinit --no-restart-on-upgrade --no-start --update-rcd-params='start 00 S .' --name live-config
 	dh_installinit -p live-config-upstart --no-restart-on-upgrade --no-start --name live-config
-
-override_dh_install:
-	dh_install --fail-missing
-
-override_dh_compress:
-	dh_compress -Xusr/share/doc/live-config/examples
-
-override_dh_builddeb:
-	dh_builddeb -- -Zgzip -z9
