=== manpages/Makefile ===
--- 
+++ 
@@ -1,4 +1,12 @@
 # Makefile
+
+## live-config(7) - System Configuration Scripts
+## Copyright (C) 2006-2012 Daniel Baumann <daniel@debian.org>
+##
+## live-config comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
+## This is free software, and you are welcome to redistribute it
+## under certain conditions; see COPYING for details.
+
 
 SHELL := sh -e
 
@@ -25,7 +33,7 @@
 		echo "E: po4a - command not found"; \
 		echo "I: po4a can be optained from:"; \
 		echo "I:   http://po4a.alioth.debian.org/"; \
-		echo "I: On Debian systems, po4a can be installed with:"; \
+		echo "I: On Debian based systems, po4a can be installed with:"; \
 		echo "I:   apt-get install po4a"; \
 		exit 1; \
 	fi
