=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Daniel Baumann <daniel@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: lsb-release
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://live.debian.net/devel/live-config/
 Vcs-Browser: http://live.debian.net/gitweb/?p=live-config.git
 Vcs-Git: git://live.debian.net/git/live-config.git
