=== debian/changelog ===
live-config (3.0~b1-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Correcting wrong preseed fieldname in keyboard-configuration for
    optionscode.
  * Sorting keyboard-configuration handling alphabetically.
  * Correcting wrong variable to make language assignments in locales
    script actually work.
  * Simplifying writing /etc/default/locale in locales script.
  * Decrufting locales script to handle multiple locales.

  [ Ben Armstrong ]
  * Fixing two script name message typos.

  [ Daniel Baumann ]
  * Renaming live-config.keyboard-variant option to live-
    config.keyboard-variants to indicate that multiple values can be
    specified at the same time, thanks to Ben Armstrong
    <synrg@debian.org>.

  [ chals ]
  * Fixing one 'fuzzy' in the Spanish translation of the man page.
  * Fixing one 'fuzzy' in the French translation of the man page.

  [ Daniel Baumann ]
  * Correcting multi-locales assembling in locales script.

 -- Daniel Baumann <daniel@debian.org>  Tue, 24 Jul 2012 21:45:08 +0200

live-config (3.0~a43-1) unstable; urgency=low

  * Adding /etc/os-release support to hostname debconf script.
  * Correcting inverted logic when checking for a live system in boot-
    init.sh.
  * Removing debconf backend, splitting out into seperate package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 12 Jul 2012 20:07:19 +0200

live-config (3.0~a42-1) unstable; urgency=low

  * Adding updated Brazilian Portuguese debconf translations from Tiago
    Bortoletto Vaz <tiago@debian.org> (Closes: #680849).

 -- Daniel Baumann <daniel@debian.org>  Mon, 09 Jul 2012 17:59:04 +0200

live-config (3.0~a41-1) unstable; urgency=low

  * Removing processing message in openssh-server debconfig script.
  * Switching to four-digit script numbers to allow more flexibility for
    custom scripts in-between the stock ones.
  * Removing exporting for private debconfs systemrc, live-debconfig
    doesn't get called via a wrapper like it used to be in lxc.
  * Switching to xz compression in source and binary packages.

 -- Daniel Baumann <daniel@debian.org>  Wed, 27 Jun 2012 14:23:40 +0200

live-config (3.0~a40-1) unstable; urgency=low

  * Integrating debconf backend into live-config.
  * Simplyfing eject initscript.

 -- Daniel Baumann <daniel@debian.org>  Thu, 14 Jun 2012 07:59:31 +0200

live-config (3.0~a39-1) experimental; urgency=low

  * Automatically translate date formats in po files.
  * Unifying po file headers.
  * Updating included example packaging for a live-config script.
  * Passing arguments over to /lib/live scripts even if currently
    arguments are unused.
  * Re-arranging initsystem backends in source tree.
  * Removing snapshot handling from shutdown initscript.
  * Respecting noeject and cdrom-detect/eject=false as boot parameters
    for preventing ejection of the live media.

 -- Daniel Baumann <daniel@debian.org>  Wed, 06 Jun 2012 19:13:19 +0200

live-config (3.0~a38-1) experimental; urgency=low

  [ chals ]
  * Revising grammar in French translation.

  [ Daniel Baumann ]
  * Simplyfing reading of configuration files.
  * Improving on-demand creation of ssh host keys in openssh-server
    script.
  * Avoid breaking serial consoles when using upstart, thanks to Trent
    W. Buck <trentbuck@gmail.com> (Closes: #675308).

 -- Daniel Baumann <daniel@debian.org>  Mon, 04 Jun 2012 12:46:41 +0200

live-config (3.0~a37-1) experimental; urgency=low

  [ Daniel Baumann ]
  * Only looking at config.d files if they have the .conf suffix to
    allow putting other files into these places that do not necessarily
    need to be used by live-config (e.g. documentation).
  * Using /var/log/live/config.log instead of /var/log/live-config.log
    for consistency with the other live packages.
  * Adding timestamp and script name to logfile when running with debug
    enabled.
  * Adding script for applying preseed files to the debconf database.
  * Renumbering scripts.
  * Exiting early in hooks script if no hooks were specified.
  * Extending debconf script to take more than one preseed file and
    support all three location types (filesyste, media, network).
  * Renaming /live/cow to /live/overlay in anticipation of overlayfs.
  * Using 'persistence' (noun) rather than 'persistent'
    (adjective/adverb) everywhere.
  * Making extraction of the manpage section in manpages/Makefile work
    with multiple dots in the filename.

  [ chals ]
  * Updating Spanish translation of man page.
  * Updating French translation of man page.

 -- Daniel Baumann <daniel@debian.org>  Mon, 09 Apr 2012 19:02:26 +0200

live-config (3.0~a36-1) experimental; urgency=low

  * Adding live-boot initscript.
  * Replacing type with which in order to check for archdetect in boot
    initscript, using type is a possible bashism.

 -- Daniel Baumann <daniel@debian.org>  Fri, 06 Apr 2012 10:12:57 +0200

live-config (3.0~a35-1) unstable; urgency=low

  * Disabling tmpfs on /tmp in sysvinit script (Closes: #658996).

 -- Daniel Baumann <daniel@debian.org>  Tue, 03 Apr 2012 09:09:30 +0200

live-config (3.0~a34-1) unstable; urgency=low

  * Removing runit backend, focusing in supporting the main init systems
    only (systemd, sysvinit, upstart), for the time being at least.
  * Mounting /proc if necessary (Closes: #666866).

 -- Daniel Baumann <daniel@debian.org>  Tue, 03 Apr 2012 08:50:38 +0200
