=== debian/control ===
--- 
+++ 
@@ -34,19 +34,6 @@
  .
  This package contains the documentation.
 
-Package: live-config-runit
-Architecture: all
-Depends: ${misc:Depends}
-Conflicts: live-config-backend
-Replaces: live-config-backend
-Provides: live-config-backend
-Suggests: runit-run
-Description: Debian Live - System Configuration Scripts (runit backend)
- live-config contains the scripts that configure a Debian Live system during
- the boot process (late userspace).
- .
- This package contains the runit backend (experimental!).
-
 Package: live-config-systemd
 Architecture: all
 Depends: ${misc:Depends}, systemd
