## live-config 3.0%7ea22

=== debian/changelog ===
live-config (3.0~a22-1ubuntu1) oneiric; urgency=low

  * start upstart-job on filesystem event
  * edit /etc/lxdm/default.conf for lubuntu
  * restart lxdm after configuring it
  * don't fail on locale generation if /etc/locale.gen doesn't exist
  
 -- Reinhard Tartler <siretart@tauware.de>  Fri, 08 Jul 2011 20:24:35 +0200
