## live-config 3.0.1

=== debian/changelog ===
live-config (3.0.1-1) unstable; urgency=low

  * Correcting typo in keyboard-configuration recommends.

 -- Daniel Baumann <daniel@debian.org>  Fri, 10 Aug 2012 22:36:51 +0200

live-config (3.0.0-1) unstable; urgency=low

  * Adding updated Italian manpage translation from skizzhg
    <skizzhg@gmx.com>.
  * Shortening filename for xorg.conf.d file.
  * Ensure that /etc/X11/xorg.conf.d exists before writing the
    configuration file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 03 Aug 2012 18:29:55 +0200

live-config (3.0~b2-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Simplyfing find_iso eject check in boot initscript.
  * Removing special hack for some arm boards in boot initscript.
  * Moving initramfs-tools scripts content to live-tools.
  * Harmonizing GPL boilerplate texts.
  * Renumbering scripts to reflect initramfs-tools script removal.

  [ chals ]
  * Dealing with two easy-to-fix fuzzy strings in pt_BR on a best effort
    basis.

  [ Ben Armstrong ]
  * Clarifying that keyboard variants and layouts are matched.
  * Clarifying further that matching is one-to-one in order and blank
    values allowed.

  [ Daniel Baumann ]
  * Updating keyboard variant description in manpages a bit further.
  * Adding updated Brazilian Portuguese manpage translations from Tiago
    Bortoletto Vaz <tiago@debian.org>.

  [ chals ]
  * Completing the French and Spanish translations of the man page.

  [ Daniel Baumann ]
  * Adding recommends to keyboard-configuration.
  * Adding recommends to locales and locales-all.

 -- Daniel Baumann <daniel@debian.org>  Sun, 29 Jul 2012 02:16:23 +0200
