=== debian/control ===
--- 
+++ 
@@ -13,7 +13,9 @@
 Package: live-config
 Architecture: all
 Depends: ${misc:Depends}, live-config-sysvinit | live-config-backend
-Recommends: live-config-doc, live-tools, user-setup, sudo
+Recommends:
+ live-config-doc, live-tools, keyboard-configuration, locales | locales-all,
+ user-setup, sudo
 Suggests: wget
 Description: Debian Live - System Configuration Scripts
  live-config contains the scripts that configure a Debian Live system during
