## live-config 3.0.8

=== debian/changelog ===
live-config (3.0.8-1) unstable; urgency=low

  * Updating to standards version 3.9.4.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Sep 2012 17:23:39 +0200

live-config (3.0.7-1) unstable; urgency=low

  * Moving remaining stuff from /live to /lib/live to avoid further
    namespace pollution.
  * Moving hooks and preseed inclusion to their final place within the
    filesystems.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Sep 2012 12:57:32 +0200

live-config (3.0.6-1) unstable; urgency=low

  * Synchronise gdm and gdm3 scripts.
  * Remounting any persistence devices read-only on shutdown (Closes:
    #688784).
  * Flushing filesystem buffers on shutdown.

 -- Daniel Baumann <daniel@debian.org>  Wed, 26 Sep 2012 14:26:00 +0200

live-config (3.0.5-1) unstable; urgency=low

  * Skipping gdm script inclusion on newer debian and progress releases
    than squeeze.
  * Mounting /proc initally on progress with hidepid option.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Sep 2012 09:58:10 +0200

live-config (3.0.4-1) unstable; urgency=low

  * Using /etc/live/config/* instead of /etc/live/config.d/*.conf and
    /live/image/live/config/* instead of
    /live/image/live/config.d/*.conf for consistency reasons.
  * Removing leftover from live-debconfig in postrm.
  * Recreating /etc/live/config in postinst.
  * Removing /etc/live/config if empty on purge in postrm.

 -- Daniel Baumann <daniel@debian.org>  Fri, 24 Aug 2012 11:46:09 +0200

live-config (3.0.3-1) unstable; urgency=low

  * Correcting some spelling typos in script comments.
  * Using consistent line breaks in alternative conditionals.
  * Removing note about only supporting kde in kde-services script,
    there's no older kde version supported anyway.
  * Don't show flags in KDE (kxkbrc) too as we already do with GNOME by
    default for better cultural correctness.
  * Improving comment about shadow workaround in user-setup script.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Aug 2012 12:55:07 +0200

live-config (3.0.2-1) unstable; urgency=low

  * Removing live-debconfig leftovers.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Aug 2012 11:10:05 +0200
